# LibreNews Privacy Policy
This privacy policy has been compiled to better serve those who are concerned with how their 'Personally Identifiable Information' (PII) is being used online. PII, as described in US privacy law and information security, is information that can be used on its own or with other information to identify, contact, or locate a single person, or to identify an individual in context. Please read our privacy policy carefully to get a clear understanding of how we collect, use, protect or otherwise handle your Personally Identifiable Information in accordance with our website and app.

#### What personal information do we collect from the people that visit our blog, website or app?

We do **not** collect information from visitors of our site, or other details to help you with your experience. _LibreNews is proud to not track its users._

#### Do we use 'cookies'?

We do not use cookies.

#### Third-party disclosure

We do not sell, trade, or otherwise transfer to outside parties your Personally Identifiable Information. (We wouldn't, and we couldn't: we don't collect your information!)

#### Third-party links

We do **not** include or offer third-party products or services on our website. While third-party links may appear in the form of LibreNews notifications, this is because they are newsworthy, and not because they are promotions. LibreNews is an entirely noncommercial product.

#### California Online Privacy Protection Act

CalOPPA is the first state law in the nation to require commercial websites and online services to post a privacy policy. The law's reach stretches well beyond California to require any person or company in the United States (and conceivably the world) that operates websites collecting Personally Identifiable Information from California consumers to post a conspicuous privacy policy on its website stating exactly the information being collected and those individuals or companies with whom it is being shared. - See more at: http://consumercal.org/california-online-privacy-protection-act-caloppa/#sthash.0FdRbT51.dpuf

###### According to CalOPPA, we agree to the following:
Users can visit our site anonymously.
Once this privacy policy is created, we will add a link to it on our home page or as a minimum, on the first significant page after entering our website.
Our Privacy Policy link includes the word 'Privacy' and can easily be found on the page specified above.

#### You will be notified of any Privacy Policy changes:
via a LibreNews.io server notification

#### How does our site handle Do Not Track signals?
We don't honor Do Not Track signals when a Do Not Track (DNT) browser mechanism is in place. We don't honor them because we don't track you regardless. (There isn't any functionality that could change if we were to treat DNT requests differently.)

#### Does our site allow third-party behavioral tracking?
We do not allow third-party behavioral tracking.

#### COPPA (Children Online Privacy Protection Act)

When it comes to the collection of personal information from children under the age of 13 years old, the Children's Online Privacy Protection Act (COPPA) puts parents in control. The Federal Trade Commission, United States' consumer protection agency, enforces the COPPA Rule, which spells out what operators of websites and online services must do to protect children's privacy and safety online.

We do not specifically market to children under the age of 13 years old.

We do not let third-parties, including ad networks or plug-ins, collect PII from our users, including those under 13.

#### Fair Information Practices

The Fair Information Practices Principles form the backbone of privacy law in the United States and the concepts they include have played a significant role in the development of data protection laws around the globe. Understanding the Fair Information Practice Principles and how they should be implemented is critical to comply with the various privacy laws that protect personal information.

In order to be in line with Fair Information Practices we will take the following responsive action, should a data breach occur:
We will notify the users via in-app notification

* Within 1 business day

We also agree to the Individual Redress Principle which requires that individuals have the right to legally pursue enforceable rights against data collectors and processors who fail to adhere to the law. This principle requires not only that individuals have enforceable rights against data users, but also that individuals have recourse to courts or government agencies to investigate and/or prosecute non-compliance by data processors.

#### Contacting Us

If there are any questions regarding this privacy policy, you may contact us using the information below.

LibreNews
libre@rmrm.io

Last Edited on 2017-07-26
